[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Запуск ТВ
LAB_TV_USER_MANUAL=Руководство пользователя
LAB_SET=Настройки
LAB_QUIT=Выход
LAB_APPLICATION=Приложение
LAB_REMOTE_CONTROL=Пульт ДУ
LAB_DEFAULT_AP=Выберите приложение по умолчанию. 
LAB_SET_IR=Выберите один или несколько ИК приемников:
LAB_ENABLE=Включить
LAB_DEV_NAME=Название устройства: 
LAB_REMOTE_MODEL=Модель пульта ДУ
LAB_SET_IRMODEL=Выберите тип пульта ДУ, который будет применятся для управления приложением. 
LAB_STANDY_BY=Режим ожидания
LAB_HIBERNET=Спящий режим
LAB_LOG_OFF=Завершение сеанса
LAB_SHUT_DOWN=Выключить компьютер
LAB_CLOSE_AP=Закрыть приложение
LAB_SECONDS=Секунд
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Не может быть найден
LAB_INFO_NO_ADOBE_READER=Пожалуйста, установите Adobe Reader до открытия файла руководства пользователя.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Не удалось найти программу для открытия этого файла. 
